<template>
  <div>
    <div class="m-header ng-scope">
      <div class="p-wrap-full tc" @click="goto('/')">
        <span class="logo " style="color: white;font-size: 56px;">
          {{config.title}}  </span>
      </div>
    </div>

  </div>
</template>

<script>
  export default {
    data() {
      return {
        config: window.baseConfig,
      };
    },
    methods:{
      goto( path ){
        if( this.$route.path != path){
          this.$router.push({path})
        }
      }
    }
  }
</script>

<style lang="less">
  @import "./navbar.less";
</style>
